[data-body="article"] .container {}
[data-body="article"] > .container > h1 {
	font-weight: bold;
	font-family: 'Raleway', sans-serif;
	/* background: #18171c; */
	color: #18171c;
	padding: 10px;
	margin: 0;
}
[data-body="article"] .container .c1 {
	text-align: justify
}
[data-body="article"] .container .c2 {
	font-weight: bold;
}
[data-body="article"] .container .c2 img {
	max-width: 100%;
}